.stacksSpacerstacks_in_477_page10 {
	display: block;
	width: 100%;
	height:40px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../hydrocephalus_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../hydrocephalus_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_703_page10 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_705_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_705_page10 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_705_page10 #jwresp_col2_stacks_in_705_page10{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_705_page10 #jwresp_col1_stacks_in_705_page10,#stacks_in_705_page10 #jwresp_col2_stacks_in_705_page10{width:100%;float:none;display:block}#stacks_in_705_page10 #jwresp_col1_stacks_in_705_page10{margin-bottom:15px}}
#stacks_in_711_page10 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_725_page10 {
	display: block;
	width: 100%;
	height:10px;
}#stacks_in_718_page10 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_726_page10 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_932_page10 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_936_page10 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_939_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_939_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_941_page10 {
	width: 86%;
}

#stacks_in_941_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_944_page10 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_947_page10 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_948_page10 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1071_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1071_page10 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1071_page10 #jwresp_col2_stacks_in_1071_page10{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1071_page10 #jwresp_col1_stacks_in_1071_page10,#stacks_in_1071_page10 #jwresp_col2_stacks_in_1071_page10{width:100%;float:none;display:block}#stacks_in_1071_page10 #jwresp_col1_stacks_in_1071_page10{margin-bottom:15px}}

#stacks_out_954_page10 {
	margin-left:0;
}

#stacks_out_955_page10 {
	margin-right:0;
}
.stacksSpacerstacks_in_960_page10 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_651_page10 {
	width: 27%;
	margin-left:0;
}
